Subject: Re: [PATCH net-next v4] hinic: add LRO support

From: Jesse Brandeburg <[email-masked]>
Date: Tue, 4 Jun 2019 09:08:41 -0700

On Tue, 4 Jun 2019 01:16:08 +0000 Xue wrote:
> This patch adds LRO support for the HiNIC driver.
> 
> Reported-by: kbuild test robot <[email-masked]>
> Reviewed-by: Jesse Brandeburg <[email-masked]>
> Signed-off-by: Xue Chaojing <[email-masked]>

Hm, you added my reviewed-by tag, but I didn't add it myself, I
only commented on your code.  This is a no-no. You don't add tags with
other people's names just because you think you can/should.

If someone EXPLICITLY says: "go ahead and add my reviewed-by after these
changes" then you can add it yourself.

Also, what did you change in v1:v4? There should be a summary somewhere
in the commit log (usually after a ---)

FWIW, I looked over the code and my concerns were addressed.

Reviewed-by: Jesse Brandeburg <[email-masked]>